body {
    background: #01a79d !important;
    color: #fff !important;
}

#login h1 a,
.login h1 a {
    background-image: url(/wp-content/uploads/2022/11/logo-web-white.png);
    height: 185px;
    width: 300px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.login #login_error,
.login .message,
.login .success {
    color: #1a1a1a;
    border-color: #f58c20;
    box-shadow: none;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 0 20px 20px 0;
}

#login form,
.login form {
    background: rgba(255, 255, 255, 0.75);
    border: none;
    border-radius: 20px;
    color: #1a1a1a;
    padding: 20px;
}

#login form .forgetmenot,
.login form .forgetmenot {
    float: none;
    margin-bottom: 15px;
}

.login .button-primary {
    float: none;
    display: block;
    width: 100%;
    background: #01a79d;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25rem !important;
    border-radius: 40px;
    padding: 0.85rem 1rem !important;
    line-height: 1 !important;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}

.login .button-primary:hover {
    background: #f58c20;
}

.login #backtoblog a,
.login #nav a {
    color: #fff !important;
}